QuikrBox admin - Bug #5894

Admin --> Product Manage --> Action --> Modify --> Uploaded image should be shown in alignment
02/23/2023 04:02 PM - Mohd Irfan

Status: Closed Start date: 02/23/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Admin --> Product Manage --> Action --> Modify --> Uploaded image should be shown in alignment
History

#1 - 07/14/2023 03:58 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
